## Cover letter
When I find out that Native Instruments is looking for a DevOps Engineer, I've decided that I can't just get past it. 

### About me
Hi! 

I'm a DevOps engineer with almost five years of experience in different IT areas (QA, Development, System Engineering). Currently, I'm working at Itigris in the role of DevOps/System Engineer.  
Some of my current responsibilities:
- Support Kubernetes clusters. (all our applications and self-hosted services are running in Kubernetes)
- Provide "Platform as a service" for developers and QA. For example,  create and support reliable and fast CI/CD pipelines, support and administrate self-hosted services, etc.
- Help other teams with an understanding of Docker and containerization.
- Troubleshooting and administrating

### Why am I writing you? 

Not so long ago, I've started to understand that it's important for me to feel that I'm working on something important and valuable. And all the projects at my current job don't make me feel like that. And I've started to think which job may make me give this filing. 
Because of being a musician, I've decided that I should continue my DevOps way in the musical area. Native Instruments is a great audio software developing company, and it seems impossible to me not to send my CV.

### Why, I think, you should pay attention to my CV?
- I'm a young engineer with a will to learn.
- I'm not afraid of non-standard solutions, and I'm not tied to old-familiar technologies.
- I always take responsibility for what I'm doing.
- I'm sure that things must be automated when it's possible.

Thank you

Nikolay Rodionov