## Cover letter
When I find out that SoundCloud is looking for a Production Engineer, I've decided that I can't just get past it. 

### About me
Hi! 

I'm a DevOps engineer with almost five years of experience in different IT areas (QA, Development, System Engineering). Currently, I'm working at Itigris in the role of DevOps/System Engineer.  
Some of my current responsibilities:
- Support Kubernetes clusters. (all our applications and self-hosted services are running in Kubernetes)
- Provide "Platform as a service" for developers and QA. For example,  create and support reliable and fast CI/CD pipelines, support and administrate self-hosted services, etc.
- Help other teams with an understanding of Docker and containerization.
- Troubleshooting and administrating

### Why am I writing you? 
After reading the job description, I've had a little doubt because I'm not sure that I can make a perfect fit right now. But it seems impossible to me not to try because I think SoundCloud is a great platform, and I will be happy to become a part of the team. I'm just tired of working on projects that don't make me feel satisfied, no matter how interesting tasks are. That's why I've decided to try. 

SoundCloud is a platform that I'm using every day (as a listener and as a musician), and I believe that it's a kind of project that will make me feel that I'm working on something valuable. That's why I hope you will come back with feedback even if I'm not good enough to join the team right now. To help me understand which technologies I should learn deeper.

### Why, I think, you should pay attention to my CV?
- I'm a young engineer with a will to learn.
- I'm not afraid of non-standard solutions, and I'm not tied to old-familiar technologies.
- I always take responsibility for what I'm doing.
- I'm sure that things must be automated when it's possible.

Thank you

Nikolay Rodionov